﻿#PrintDisclaimer { display: none; }


body {background-image: url("http://www.rootsweb.com/~mobarry/gifs/bgpp.gif"); }

body, p, td {font-family: verdana, arial, sans-serif; }
	
tr {vertical-align: top;}
	
td {font-size: 10pt; font-weight: bold; }
	

/* ----- I N D E X   P A G E S ----- */
	
/* ----- I N D E X   P A G E S ----- */
	
#index {
	width: 985px;}
	
#nameList {
	border-collapse: collapse;
	border: 3px solid #8C7554;
    color: #000080;
	background-color: #FFFFE8; }
	
#index li { 
	font-size: 10pt; 
	line-height: 130%; }

#index th {
	width: 400px;
	background-color: #E8E8D0;
	font-size: 20pt;
	color: #000080;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #408080; }
	
#index .letter {
	font-size: 20pt;
	background-color: #D9D9C6; 
	color: #000080;
	font-family: Verdana;
	text-align: center; 
	padding: 5px 0px 9px 0px;
	line-height: 80px;
	font-weight: bold; }
	
#index .photosTitle {
	font-size: 18pt;
	color: #8C7554;
	padding: 18px 0px 7px 0px;
	background-color: #F0F0DA; }
	
#index .submitTitle {
	font-size: 10pt; }

#tableHeader {
	border-bottom: 1px solid #FFFFDD; }	

#index ul {
	padding-top: 10px; }	
	
#index a { 
	color: #0000FF;
	font-weight: bold; }

#index a:visited { 
	color: #800000;
	font-weight: bold; }

#index a:hover { 
	color: #0000FF;
	font-weight: bold; }

#alpha {
	font-size: 10pt;
    color: #0000FF;
	padding-bottom: 10px; }
	
#alpha a { 
	font-size: 10pt;
	color: #0000FF;
	padding: 0px 8px 0px 8px; }

#alpha a:visited { 
	font-size: 10pt;
	color: #0000FF; }

#alpha a:hover { 
	color: #000088;
	font-size: 10pt; }	

 

/* ----- P H O T O S   P A G E S ----- */
	
#photosTable {
	border-collapse: collapse;
	border: 10px solid #E0E1C3;
	background-color: #FFFFE8;
	text-align: center; 	
	width: 985px }


#photosTable th {
	width: 20px;
	font-size: 10pt;
    font-weight: bold;
	color: #000080; 	
	text-align: center;
	padding: 6px 5px 3px 0px;
	background-color: #ECE9D8; }

#photosTable td {
	padding-left: 10px; }

#photosTable th #photosTable td  {
	color: #000080; 
    font-weight: bold;  
	font-size: 10pt;
	text-align: center;
	border-bottom: 4px solid #8C7554; 
	text-align: left;}	
	
#photosTable .photos {
	color: #000080;
	font-weight: bold;
    font-size: 10pt;
	text-align: center; }
	
#photosTable .person {	
	font-size: 10pt;
	font-weight: bold;
    color: #000080;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px; }

#photosTable .persons {	
	font-size: 10pt;
	font-weight: bold;
    color: #000080;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px; }
	
#photosTable .details {
	font-weight: bold;
    font-size: 10pt;
    color: #000080;
	text-align: left;
    padding-bottom: 20px; }
	
#photosTable .text {
	font-weight: bold;
    font-size: 10pt;
    color: #000080;
	text-align: left;
    padding-bottom: 20px; }
	
#photosTable .note {
	font-weight: bold;
    font-size: 10pt;
    color: #000080;
	text-align: left;
    padding-bottom: 20px; }
	
#photosTable .note1 {
	font-weight: bold;
    font-size: 15pt;
    color: #000080;
	text-align: center;
    padding-bottom: 20px; }
	
#photosTable .note2 {
	font-weight: bold;
    font-size: 14pt;
    color: #000080;
	text-align: center;
    padding-bottom: 20px; }
	
#photosTable .data1 {
	font-weight: bold;
    font-size: 15pt;
    color: #000080;
	text-align: center;
    padding-bottom: 20px; }
	
#photosTable .note {
	font-weight: bold;
    font-size: 10pt;
    color: #000080;
	text-align: left;
    padding-bottom: 20px; }
	
#photosTable .data {
	font-weight: bold;
    font-size: 10pt;
    color: #000080;
	text-align: left;
    padding-bottom: 20px; }
	
#photosTable .data2 {
	font-weight: bold;
    font-size: 12pt;
    color: #000080;
	text-align: center;
    padding-bottom: 20px; }
	
#photosTable .date-1 {
	font-weight: bold;
    font-size: 12pt;
    color: #000080;
	text-align: center;
    padding-bottom: 20px; }	
	
#photosTable .photo {
	font-weight: bold;
    font-size: 10pt;
    color: #000080;
	text-align: center;
    padding-bottom: 20px; }
	
#photosTable .image {
	text-align: center;
    padding-bottom: 20px; }
	
	
#photosTable .date {	
	font-size: 10pt;
	font-weight: bold;
    color: #000080;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px; }
	
#photosTable .resource {	
	font-size: 10pt;
	font-weight: bold;
    color: #000080;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px; } 
 
#photosTable .submitted {	
	font-size: 10pt;
	font-weight: bold;
    color: #000080;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px; } 
	
	
/* ----- P H O T O S   P A G E S ----- */

.tablecellphoto
	{
	background-color: #FFEDD2;
	text-align: center;
	vertical-align: top;
	 
	}
.tablecellname
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	}
.tablecelldata
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	}
	
.tablecelldata1
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	}
	
.tablecelldata2
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 16px;
	font-family:Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	}
	
.tablecelldata3
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 12px;
	font-family:Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	}
	
.tablecelldate
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	}
	
	.tablecelldate1
	{
	background-color: #FFFFEC;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	}
	
	
.submitted
	{
	background-color: #ECE9D8;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	}
	
.tablecellsubmitted
	{
	background-color: #ECE9D8;
	color: #0000ff;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	}
	
.tablecellsubmitted1
	{
	background-color: #ECE9D8;
	color: #000080;
	font-size: 13px;
	font-family:Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	}
	
	
.tablecellheader
	{
	background-color: #FFEDD2;
	color: #000080;
	font-size: 24px;
	font-family:Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	}
.tablecellheading
	{
	background-color: #FFEDD2;
	color: #000080;
	font-size: 14px;
	font-family:Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	}	
	
	
/* -----  F O O T E R ----- */

#footerTable {
width: 985px; 
background-color: #FFFFDE; 
font-weight: bold; 
text-align: center}
	
#footerTable ab, #footerTable td {
    font-size: 10pt;
    color: #000080;  
	font-family: Verdana;
  	font-weight: bold; }

#footerTable ab, #footerLink td { 
	font-size: 10pt;
	font-family: Verdana; 
    color: #0000FF;  
  	font-weight: bold;  } 
	
#footerTable #footerLink, td { 
	font-size: 10pt;
	font-family: Verdana; 
    color: #0000FF;  
  	font-weight: bold; } 	

#footerTable #footerCopyright, td { 
	font-size: 10pt;
	font-family: Verdana; 
    color: #000080;  
  	font-weight: bold; } 
 
 